CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libisoburn.so )
( cd usr/lib ; ln -sf libisoburn.so.1.95.0 libisoburn.so )
( cd usr/lib ; rm -rf libisoburn.so.1 )
( cd usr/lib ; ln -sf libisoburn.so.1.95.0 libisoburn.so.1 )
( cd usr/bin ; rm -rf xorrisofs )
( cd usr/bin ; ln -sf xorriso xorrisofs )
( cd usr/bin ; rm -rf osirrox )
( cd usr/bin ; ln -sf xorriso osirrox )
( cd usr/bin ; rm -rf xorrecord )
( cd usr/bin ; ln -sf xorriso xorrecord )
